 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : util_locale.properties

import com.tsystems.cmi.extensions.extensions

CATIAApplicationNotStarted = CATIA application is not running. Please start CATIA and try again. 
CMIApplicationNotStarted = The CMI Application is not running. Please start the CMI RII application and try again. 
InvalidDatasetsAttachedToRevision=Invalid datasets found attached to the revision {0}.
MoreThanOneDatasetUnderItemRevision=More than one dataset with type {0} found under the item revision {1}.
CATPrd_CATPrtDatasetsAttachedToRevision=CATProduct & CATPart datasets found attached to the revision {0}.
MoreThanOneFileInDataset=More than one file found in dataset: {0}
MoreThanOneFileInDatasetNamedReference=More than one file found in dataset: {0} having named reference {1}.
CannotFindIMANComponentQueryTypeObject=Cannot find the IMANComponentQueryType object!
MatrixNotInCorrectFormat=Matrix not in correct format.
UpdateFormFailed_NoWriteAccess =Failed to update Form {0}. No write access.
RequiredAttributeNotFilled=Required attribute {0} not filled.
CanceledByUser={0} {1} {2} Dialog was canceled by User.
ClosedByUser={0} {1} {2} Dialog was closed by User.
DatasetIsNotReleased=It is not allowed to revise dataset {0}. It is not released.
ReviseObject={0} object {1} revised to {2}.
TcVariableNotSet=Teamcenter configuration variable {0} not set.
WrongId = Wrong id used as argument. 
RelationNotFound=Relation to be dropped cannot be found.
FormCreated=Form {0} of type {1} was created.
FormUpdated=Form {0} of type {1} was updated.
FormUpdatedNoName=Form {0} was updated.
FormUpdateFailed=Form {0} of type {1} cannot be updated. No write access.
FormUpdateFailedNoName=Form {0} cannot be updated. No write access.
MoreThanOneForm=More than one form of type {0} found.
InvalidType=Invalid type "{0}" in form list preference.
InvalidRelationType=Invalid relation type "{0}" in form list preference.
BOMGeometryDatasetAlreadyExists=Unable to add dataset. At least one BOM geometry dataset of type {0} already exists.
AUXGeometryDatasetAlreadyExists=Unable to add dataset. At least one AUX geometry dataset of type {0} already exists.
ProductDatasetAlreadyExists=Unable to add dataset. At least one product dataset of type {0} already exists.
NoItemRevisionSelected=No item revision selected to add dataset to.